<?php
$z[0]=Array("field","李秀领,副省长",0,60);
$z[0][4]['name']="keywords";
$z[1]=Array("field","李秀领辞去海南副省长职务 任省委常委组织部长",62,170);
$z[1][4]['name']="description";
$z[2]=Array("field","李秀领辞去海南副省长职务 任省委常委组织部长",172,274);
$z[2][4]['name']="title";
$z[3]=Array("field","",276,315);
$z[3][4]['name']="writer";
$z[4]=Array("field","",317,356);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年03月30日10:50",358,420);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　中新网海口3月30日电(记者 付美斌) 3月30日上午，海南省四届人大常委会第二十九次会议在省人大常委会会议厅闭会，会议决定接受李秀领辞去海南省人民政府副省长职务，报海南省人民代表大会备案。<br /><br />　　李秀领，男，汉族，1962年12月生，江苏铜山人，1984年2月加入中国共产党，1984年7月参加工作，在职研究生学历，历史学博士学位。历任南京大学历史学系副教授，海南省外事侨务办公室副主任；中共海南省委副秘书长、省委政策研究室主任；中共海南省万宁市委书记(正厅级)；2011年2到2012年2月，任海南省人民政府副省长。2012年3月23日，海南省召开省委组织部干部大会，宣布中央关于海南省委组织部主要领导人事调整的决定。中央决定，李秀领同志任海南省委常委。同时，根据中共中央组织部的建议，经中共海南省委研究决定，由李秀领同志任中共海南省委组织部部长。<br /><br />　　本次会议由海南省委书记、省人大常委会主任罗保铭主持，还表决通过了《海南经济特区旅馆业管理规定》、《海南经济特区道路旅游客运管理若干规定》、《海南省人民代表大会代表建议、批评和意见办理工作条例》等法规。(完)",422,1832);
$z[6][4]['name']="body";
$z[7]=Array("field","",1834,1873);
$z[7][4]['name']="litpic";

?>